﻿.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#FFFFFF;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}

.nivo-caption p {
	padding:5px;
	margin:0;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:small;
	color: #3;
	margin-top: 0px;
}


.nivo-caption1 {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#FFFFFF;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:210px;
	height:34px;
	z-index:8;
}

.nivo-caption1 p {
	padding:5px;
	margin:0;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:small;
	color: #3;
	margin-top: 0px;
}




